
/* Page tableau de bord */


#accueil h3 {
	
}

#accueil div.content_page {
	/*padding-top: 0px;
	padding-bottom: 10px;*/
}

#accueil div.chart_list {
	margin-bottom: 15px;
}

#accueil div#contenu_graph_by_heure div.chart {
	height:220px;
	width: 100%;
}

#accueil #contenu_graph_by_jour div.chart {
	height:220px;
	width: 100%;
}

#accueil ol.controle_slider {
	margin-top: 0;
	height: 22px;
}

#accueil ol.controle_slider li {
	margin-top: 0;
	margin-left: 10px;
	margin-right: 0px;
	height: 18px;
}

#accueil ol.controle_slider li a {
	margin-top: 0;
	height: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: none;
}


#accueil table.tab_plan_semaine {
	text-align: center;
	width: 100%;
}

#accueil table.tab_plan_semaine tr th {
	width: 12%;
	padding: 2px 0 2px 0;
	border-bottom: 1px solid #888888;
	text-align: center;
}

#accueil table.tab_plan_semaine tr td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	min-height: 96px;
}

#accueil table.tab_plan_semaine tr td.first_colonne {
	border-left: 1px solid #888888;
}

#accueil table.tab_plan_semaine span.no_result {
	font-style: italic;
}

#accueil table.tab_plan_semaine tr td div.div_plage {
	margin-bottom: 2px;
}

#accueil table.tab_plan_jour {
	text-align: center;
	width: 100%;
}

#accueil table.tab_plan_jour tr th {
	padding: 4px 0;
	height: auto;
	border-bottom: 1px solid #888888;
}

#accueil table.tab_plan_jour tr th.liste_titre_plage {
	padding-left: 1.2%;
}

#accueil table.tab_plan_jour tr th div.case_titre_plage {
	width: 4%;
	float: left;
	padding-left: 1px;
	padding-right: 1px;
	text-align: center;
}


#accueil table.tab_plan_jour tr td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

#accueil table.tab_plan_jour tr td.num_touche {
	width: 4%;
	border-left: 1px solid #888888;
	border-right: none;
}

#accueil table.tab_plan_jour tr td.num_jour {
	width: 4%;
	border-left: 1px solid #888888;
	border-right: none;
	text-align: right;
}

#accueil table.tab_plan_jour tr td.case_heure {
	width: 3%;
	padding-left: 1px;
	padding-right: 1px;
	font-size: 10px;
	border-right: 1px dashed #888888;
}

#accueil table.tab_plan_jour tr td.first_plage {
	border-left: 1px solid #888888;
}

#accueil table.tab_plan_jour tr td.last_plage {
	border-right: 1px solid #888888;
}

#accueil table.tab_plan_jour tr td.case_remplie {
	background: #9dbbff;
}


/* Page profil */

#profil table.listeRvt {
	width: 65%;
}

#profil table.listeRvt tr th.col_nom {
	text-align: right;
}

#profil table.listeRvt tr th.col_rvt_appel {
	width: 24%;
	text-align: right;
}

#profil table.listeRvt tr th.col_rvt_duree {
	width: 24%;
	text-align: right;
}

#profil table.listeRvt tr td.col_nom {
	text-align: right;
}

#profil table.listeRvt tr td.col_rvt_appel {
	text-align: right;
}

#profil table.listeRvt tr td.col_rvt_duree {
	text-align: right;
}


/* Page paramètres */

#profil_modif_param table.list_param {
	width: 100%;
}

#profil_modif_param table.list_param tr td.label_param {
	text-align: right;
	padding-right: 15px;
	width: 50%;
}

#profil_modif_param table.list_param tr.list_to_rapport_traffic td {
	padding-top: 20px;
}

#profil_modif_param table.list_param tr.planning_set_color td {
	padding-top: 20px;
}

#profil_modif_param table.list_param tr td textarea {
	width: 80%;
}

#profil_modif_param table.list_param tr td.oui label,
#profil_modif_param table.list_param tr td.non label {
	font-weight: normal;
}

#profil_modif_param table.list_param tr td.oui {
	/*width: 10%;*/
}

#profil_modif_param table.list_param tr td.non {
	/*width: 10%;*/
}

#profil_modif_param table.list_param tr td input {
	vertical-align: middle;
}




/* Page skin visu et skin modif */

#skin_visu img.logo_header, #skin_modif img.logo_header {
	height: 40px;
}

#skin_visu img.logo_societe, #skin_modif img.logo_societe {
	height: 40px;
}

#skin_visu img.logo_facture, #skin_modif img.logo_facture {
	height: 40px;
}

#skin_visu img.logo_mail, #skin_modif img.logo_mail {
	height: 40px;
}


/* Page journal activite */

#journal_activite table tr th.trDate {
	width: 20%;
}

#journal_activite table tr th.trLibelle {
	
}

#journal_activite table tr th.trIp {
	width: 15%;
}

#journal_activite p.no_result {
	text-align: center;
	font-weight: bold;
}
